<section class="property-single nav-arrow-b">
<h3>Liste des objets du catalogue :</h3>

<!-- <table>
    <tr>
        <td>Nom</td>
        <td>Marque</td>
        <td>Description</td>
        <td>Prix d'abonnement</td>
        <td>Prix de réservation ponctuelle</td>
        <td>État</td>
        <td>Durée de location</td>
        <td>Image</td>
    </tr> -->
<br>
<div *ngIf="emptyList">Pas d'objet au catalogue</div>
<div *ngFor="let x of listCatalog">
    <table>
        <tr>
            <div class="row align-items-center">
                <div class="col-sm-4">
                    <a href="/rental/{{x.id}}"><img src="{{x.urlImage}}" alt="{{x.name}}" width=95%></a>
                    <div class="bordure2"><a href="/rental/{{x.id}}"><b>Réservez</b></a></div>
                </div>
                <div class="col-sm-8">
                    <h4>{{x.name}}</h4>
                    {{x.description}}
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="bordure">{{x.pricePonctual}}€</div>
                        </div>
                        <div class="col-sm-8">
                            <div class="bordure">Créneau d'utilisation : {{x.rentalDurationInHours}}h</div>
                        </div>
                        <br>
                        <br>
                        <br>
                        <br>
                        <br>
                        <br>
                    </div>
                </div>
            </div>
        </tr>
    </table>

</div>
</section>




<!-- <td><h4>{{x.name}}</h4></td>
        <td>{{x.brand}}</td>
        <td>{{x.description}}</td>
        <td>Abonement : {{x.priceSub}}€</td>
        <td>Location ponctuelle : {{x.pricePonctual}}€</td>
        <td>{{x.state}}</td>
        <td>Le temps de location de cet appareil est de {{x.rentalDurationInHours}} heures</td>
        <td><img src="{{x.urlImage}}" alt="{{x.name}}"></td> -->

<!-- </table> -->